.Box78{
margin-top:20px;
margin-bottom:0px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:20px !important;
margin-bottom:0px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
color:#FFFFFF;
}
.Box414{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
color:#FFFFFF;
}
.Box3117{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box716{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box718{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB12{
width: 100%;
border-collapse:collapse;
}
.ClassTB12 td{
border-collapse:collapse;
}
.ClassTB12 th{
border-collapse:collapse;
}
.Box4212{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.box4212_width1 img {
width:140px
}
.box4212_kamaboko {
margin-left: calc(50% - 70px);
}
.box4212_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:1px;
width : 140px;
background-color: #c8161d;
border-radius: 20px;
padding: 5px;
box-sizing: border-box;
margin-right:20px;
margin-bottom:10px;
}

.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_12_1{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_2{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_3{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_4{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_5{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_6{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_7{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_8{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_9{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_10{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.Box1013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_8_1{
margin:0 auto;
text-align:center;
width: 120px;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid4_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_14 img{
margin-left: 0px;

}
#imgid7_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_16 img{
margin-left: 0px;

}
#imgid7_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_18 img{
margin-left: 0px;

}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_13  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
